<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>359591</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>295075</com:RegistrationNumber>
  <com:ApplicationDate>2004-09-22</com:ApplicationDate>
  <com:RegistrationDate>2008-01-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-09-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">POWER MAX</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrotechnická zařízení a přístroje pro domácnost jako kráječe, hnětače, šlehače, roboty, mixery, vysavače prachu, leštičky parket, pro jízdní kola, jako např. dynama, motory s výjimkou motorů pro pozemní vozidla, elektrotermické nástroje a přístroje, jako elektrické svářečky, elektromechanické zařízení pro domácí účely určené k čištění, jako vysavače prachu, odsavače par, leštiče parket apod</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje s ručním pohonem, holicí strojky dámské i pánské, včetně dílů k holicím strojkům, jako čepelky do holicích přístrojů apod., nožířské výrobky všeho druhu, vidličky a lžíce včetně z drahých kovů, sečné zbraně, nářadí a nástroje pro lesní a dřevařskou výrobu, kulmy na ondulování vlasů, vábničky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">žárovky, výbojky elektrické na osvětlení, objímky na elektrická světla, osvětlovací lampy, osvětlovací tělesa s reflektory, sporáky všeho druhu, jako plynové sporáky, kombinované sporáky, elektrické sporáky, sporáky se sklokeramickou deskou a jejich příslušenství, horkovzdušné trouby, mikrovlnné trouby, sendvičovače, toustovače, topinkovače, kávovary a expresa, rychlovarné konvice, fritovací hrnce, chladničky, ledničky, mrazáky, sušičky prádla, čističky a osvěžovače vzduchu, boilery, sušičky vlasů, odsavače par</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drobné nářadí a přenosné nádoby k domácím a kuchyňským účelům, jako kuchyňské nádobí, vědra, plechové misky a nádoby, misky a nádoby z plastických a jiných hmot, ručně poháněné strojky na mletí, sekání, lisování, pomůcky k odstraňování prachu a nečistot, tlakové hrnce s výjimkou elektrických, hřebeny a mycí houby, toaletní kufříky, kartáče, kartáčnický materiál, pomůcky k úklidu, zboží skleněné, výrobky z porcelánu a kameniny nezařazené v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vánoční stromečky umělé, ozdoby na vánoční stromečky, jako vánoční řetězy, věnce, svícínky na svíčky pro vánoční stromečky, hry, hračky mechanické, hudební, fyzikální, včetně hraček pro domácí zvířata, tělocvičné a sportovní nářadí, jako míče hrací fotbalové, volejbalové, basketbalové, tenisové, míčky na stolní tenis, squash, badmintonové, rakety a pálky tenisové, na stolní tenis, badmintonové, squashové, chrániče loketní, kolenní a holenní (jako sportovní potřeby), míčky na hraní, rybářské náčiní zařazené v této třídě, návnady pro rybáře, nářadí pro zimní sporty, nářadí pro sportovní hry, výrobky plážové a koupací, jako plavecké a potápěčské ploutve, šermířské sečné a bodné zbraně</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání výstav k obchodním a reklamním účelům, činnost reklamní a inzertní, průzkum a analýzy trhů, kopírování dokumentů, distribuce zboží k reklamním účelům, aranžérství - aranžování výkladů, marketing, automatizované zpracování dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-09-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TV PRODUCTS CZ s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Žižkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
